.maintext {
	font-family: Verdana;
	font-size: x-small;
	text-align: justify;

}
.textTitle {
	font-family: Verdana;
	font-size: small;
	font-style: italic;
	font-weight: bold;
	color: #000099;
}
.textSubTitle {
	font-family: Verdana;
	font-size: x-small;
	font-weight: bold;
	color: #0099FF;
}
.textSmall {
	font-family: Verdana;
	font-size: 7pt;
	text-align: justify;
}
.PageTitle {
	font-family: "A.C.M.E. Explosive";
	font-size: medium;
	font-weight: bold;
	color: #006600;
}
